Bug 1442770 - RoutingError when clicked on any job in ansible tower jobs
Summary: RoutingError when clicked on any job in ansible tower jobs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: lgalis
QA Contact: Aziza Karol
URL:
Whiteboard: error:tower
Depends On: 1439635
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-17 13:03 UTC by Satoe Imaishi
Modified: 2017-05-31 15:05 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439635
Environment:
Last Closed: 2017-05-31 15:05:19 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-18 00:03:23 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/8133028c689e6c29854ce2de745f6bf44db3e5a4

commit 8133028c689e6c29854ce2de745f6bf44db3e5a4
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Apr 13 13:01:45 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Apr 17 20:02:05 2017 -0400

    Merge pull request #1029 from lgalis/fix_textual_provider_svg_and_controller_for_ansible_job
    
    Fix the controller and svg in textual provider for Ansible Tower Jobs
    (cherry picked from commit a965a4fa00f2e384df3c924d0252bfa7408d0181)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1442770
    https://bugzilla.redhat.com/show_bug.cgi?id=1442767

 app/helpers/configuration_job_helper/textual_summary.rb    |  4 ++--
 .../configuration_job_helper/textual_summary_spec.rb       | 14 ++++++++++++++
 2 files changed, 16 insertions(+), 2 deletions(-)
 create mode 100644 spec/helpers/configuration_job_helper/textual_summary_spec.rb

Comment 3 Aziza Karol 2017-04-25 16:53:45 UTC
No Error when clicked on any job in ansible tower jobs.

Verified:
5.8.0.11-beta2.20170418170914_a53d2a7

Comment 5 errata-xmlrpc 2017-05-31 15:05:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.